
#journal_sidepanel{
	float:right;
	width: 190px;
	margin-right: 0px;
	border-left: 1px solid #CCC;
	text-align: right;
}





#journal_entries{

float: left;
width:762px;

}


.journal_entry{

margin-bottom: 80px;
}

.journal_title{
text-transform:uppercase;
font-size: 24px;
line-height: 28px;
border-bottom: 2px solid #000;
padding-bottom:5px;
font-weight:bold;
margin: 0 0 5px 0;
}

.journal_title a{ color: #000; text-decoration: none;}
.journal_title a:hover{ color: #e2001a;}

.journal_category{
color: #666;
font-size: 13px;
margin: 0;
padding: 0;
}
.journal_body{
border-bottom: 2px solid #000;
}



blockquote {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
} 


.journal_commentcount{
font-size: 13px;
text-align: right;

}
.journal_commentcount a{
text-decoration: none;
color:#00CCFF;
}

#journal_comments{
margin-top: 20px;

width: 600px;
float: right;
}

#journal_comments h1{
font-size: 14px; 
font-weight:bold;
border-bottom: 2px solid #CCC;
display: block;
width: 100%;
}


#journal_commentform{
width: 600px;
float: right;
clear:both;
margin-top:30px;
}

#journal_commentform h1{
font-size: 14px; 
font-weight:bold;
display: block;
width: 100%;
border-bottom: 2px solid #CCC;

}

#journal_commentform_left{
	border-right: 1px solid #CCC;
	width: 290px;
	float: left;
	margin-top:20px;
}

#journal_commentform_right{
	
	width: 290px;
	margin-top:20px;
	float: right;
}

#journal_commentform img{
margin-top:2px;
margin-left: 8px;
}


#journal_commentform label, #blog_commentform label2{

display:block;
font-weight:bold;
text-align:right;
width:80px;
float:left;

}

#journal_commentform label2{
display:inline;
margin-left:10px;
text-align:left;
width:180px;

}
#journal_commentform .small, #blog_commentform .mid{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:80px;
}


#journal_commentform .mid{
display:inline;
text-align:right;

}
#journal_commentform input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:170px;
margin:2px 0 20px 10px;
}

#journal_commentform textarea{

font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;

margin:2px 0 20px 10px;
}


#journal_commentform button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

#commentform_note, #standardform_note{
	color:#666666;
	clear:both;
	float:left;
	margin-top:10px;
	text-align: left;
	width:170px;
	margin-left:90px;
	font-size:11px;
	line-height: 12px;
	font-weight:normal;
	
}

.comment_note{
display:block;
font-size: 12px;
	width:570px;
	padding:15px;
	font-weight:bold;
	color:#000;
	background:#FFD400;
	margin: 0px auto 20px auto;
}











.journal_comment1, .journal_comment2,.journal_comment_admin{
	width:570px;
	padding:15px;
	border-bottom: 1px solid #CCC;
	margin: 10px 0px 10px 0px;
	Background: #FFF;
	
}




.journal_comment2{
/*background: #CCC;*/

}

.journal_comment_admin{
background: #E5E5E5;

}


/************************* used for dashboard home **/
/*
.journal_comment_dash{
	width:570px;
	padding:15px;
	border-bottom: 1px solid #CCC;
	margin: 10px 0px 0px 40px;
	Background: #FFF;
	text-align:left;

}

.blog_commandline{
	width:570px;
	padding:5px 15px 3px 15px;
	border-bottom: 1px solid #CCC;
	margin: 0px 0px 20px 40px;
	background: #CCC;
	height: 20px;

}

.comment_list_entry{
float: left;
color: #000;


}
.blog_commandline a{
float: right;

}


.commenter_name{
float: left;
display: block;
margin-bottom:10px;
width:350px;
font-weight:bold;
	color:#000;

}
.commenter_name a{color: #e2001a;}
.commenter_name a:hover{color: #000;}

.blog_comment_admin .commenter_name a{color: #1ab7ea;}




.comment_date{
display: block;
width:210px;
float: right;
margin-bottom:10px;
font-size: 11px;
text-align:right;
}
.comment_body{

display: block;
width:570px;
clear:both;


}


*/



#journal_sidepanel_nav h1{
font-size: 13px;

}



#journal_sidepanel_nav ul {
list-style:none;
margin:0;
padding:0;
}

#journal_sidepanel_nav li {
padding:0;
list-style:none;
}

#journal_sidepanel_nav li a {
text-decoration:none;
background-image:url(images/Bullet_lightgrey.gif);
background-position:3px 5px;
background-repeat:no-repeat;
font:12px Verdana, "Lucida Grande";
color:#666;
margin:0;
padding:0 0 0 25px;
}

#journal_sidepanel_nav li a:hover,#journal_sidepanel_nav #currentpage a {
text-decoration:none;
background-image:url(images/Bullet_pink.gif);
background-position:3px 5px;
background-repeat:no-repeat;
font:12px Verdana, "Lucida Grande";
color:#FF3063;
margin:0;
padding:0 0 0 25px;
}


.pages {
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
}

.pages a, .pages span {
    display: block;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    float: left;
    background: #fff;
}
/* orange #EE7A07 */
.pages span.current {
	border: 1px solid #FF3063;
	font-weight: bold;
	background: #FF3063;
	color: #fff;
}

.pages a {
	border: 1px solid #31B3DE;
	text-decoration: none;
}

.pages a:hover {
	border-color: #FF3063;
	color: #FF3063;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
        border: 1px solid #ddd;
        color: #999;
}


/*
specific blog css
          new
		
		
*/
		
		
.social_media_buttons{
position:relative;
height:25px;

width: 500px;
float: left;
margin-top:7px;
}


.social_media_buttons.bottom{margin:10px 0 0px}
.social_media_buttons .share_button{display:inline-block;*display:inline;*zoom:1;vertical-align:bottom;margin-right:5px;max-height:25px;max-width:120px;overflow:visible}
.social_media_buttons .facebook_like_button{margin:0 5px 0px 0;width:100px}
.social_media_buttons .twitter_button{width:100px}
.social_media_buttons .linked_in_button{width:120px}
.social_media_buttons .google_plus_button{width:117px}
/*.social_media_buttons .add_this_module{margin:0 3px 5px 10px}*/

/* ----------- temp over ride --------------- */

.blog_commentcount{

width: 200px;
float: right;
height:25px;
margin-bottom: 10px;
margin-top:7px;
}


.grid-container { max-width: 1000px; }

body {
	/*font-family: 'cicle_semiregular', Arial, Verdana;*/
	font-size: 14px;
	line-height: 20px;
	}
	
section.blog_padding { float: left; width: 100%; padding: 20px; margin-top: 10px; margin-bottom: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

	
	



